

.br{
    display: block;
}
/* for desktop 그리드 레이아웃 */
[class*="col-"] {
  float: left;
  padding: 10px;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


/* scroll-bar custom */
::-webkit-scrollbar{
    width: 5px;
}
::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.3); /*스크롤바의 색상*/
  border-radius: 50px;
}
::-webkit-scrollbar-track {
  background-color:rgba(0,0,0,0.5); /*스크롤바 트랙 색상*/
  border-radius: 6px;
}
/**/

body{
    background-color: #f4f5f0;
}

header{
    position:absolute;
    z-index: 99;
    width: 100%; height: 100px;
    background-color: #f4f5f0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 10%;
    min-width: 375px;
    padding: 0 10%;
}
header .empty{
    min-width: 710px; 
    height: 100%;
    background: transparent;
}
header .nav{
    min-width: 560px; 
    max-width: 560px;
    height:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 0;
}
.nav li a{
    display: inline-block;
    width: 100%; height: 100%;
}
.nav li a img{
    width:100%; height: 100%;
}
.nav li{
    width: 110.75px;
    height: 100%;
}
.nav li.logo{
    width: 117px;
}


main{
    width: 100%; height: 100%;
    padding: 100px 10% 80px 10%;
    margin: 0 auto;
}
.contents{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 10%;
    min-width: 375px;
    max-height: 800px;  /* 작업 종료 후에 주석제거 */
    
}

/* Left Area */
.contents .left{
    min-width: 710px;
    height: 800px;
}
.left .titLogo{
    width: 100%;
    display: flex;
    align-items: center;
    gap: 48px;
    border-top: 1px solid #ff0606;
}
.left .titLogo img{
    height: 230px; width: auto;
    margin-left: -29px;
}

.left .titLogo .txt{
    display: inline-block;
    font-size: 30px;
    font-weight: 100;
    color: #f12121;
}
.left .txtArea .tit{
    font-size: 50px;
    line-height: 1;
    margin-bottom: 34px;
}
.left .txtArea .tit img{
    height: 64px; width: auto;
}
.left .txtArea .sub p{
    font-size: 22px;
    font-weight: 250;
    margin-bottom: 24px;
    line-height: 1.44;
}
.left .txtArea .sub p:last-child{
    margin-bottom: 30px;
}
.left .txtArea .sub p .img{
    width: auto; height: 30px;
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
}
.left .txtArea .sub p .img img{
    height: 24px; width: auto;
}
.left .txtArea .sub p .txt{
    display: inline-block;
}

.left .bedges li{
    display: inline-block;
    width: 72px; height: 72px;
    margin-right: 56px;
    font-size: 0;
    vertical-align: middle;
}
.left .bedges li:last-child{
    margin-right: 0;
}
.left .bedges li a {
    display: inline-block;
    width: 100%; height: 100%;
    font-size: 0;
}



/* Right Area */
.contents .right{
    min-width: 560px;
    max-width: 566px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    border: 1px solid #eee;
}

/* top btn */
.totop{
    position: fixed;
    bottom: 24px; right: 32px;
    z-index: 99;
    width: 64px; height: 64px;
}
.totop a{
    display: inline-block;
    width: 100%; height: 100%;
    font-size:0;
}
/* mobile - db btn */
.mbtn{
    position: fixed;
    bottom: 0;
    z-index: 9999;
    max-width: 560px;
    font-size: 0;
    display: none;
    background-color: #d5d5d5;
    height: 76px;
    display: none;
}
.mbtn .button{
    width: 100%; height: auto;
}

/* rolling banner :: Swiper slide ------- 공통 */
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.9;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 33px !important;
}
.swiper-pagination-bullet{
    width: 10px !important; 
    height: 10px !important;
    margin: 0 8px !important;
    background-color: #9c928e !important;
    opacity: 1 !important;
}
.swiper-pagination-bullet-active{
    background-color: #FE635B !important;
}

/* swiper slide - review */
.con17.banner .txt{
    position: absolute;
    width: 100%; height: auto;
    /*bottom: 152px; 
    font-size: 40px;
    font-weight: 700;*/
    line-height: 1;
    color: #f15a24;
    
    bottom: 19%;
    font-size:0;
    padding: 0 20px;
}

.con17.banner .icn{
    position: absolute;
    width: 44px; height: 44px;
    bottom: 50px; right: 32px;
}
.con17.banner .icn a{
    display: inline-block;
    width: 100%; height: 100%;
    font-size: 0;
}

/* rolling bnr 오버레이 txt ------- 기본 */
.con{
    position: relative;
    width:100%; 
    max-height: 800px;
}
.con .text{
    position: absolute;
    z-index: 9;
    width:auto; height:auto;
    top: 0; left:0;
    transform: translate(0,0);
    padding: 40px 24px;
    display: inline-block;
    text-align: left;
}
.con .text p{
    color: #f7f7f7;
}
.con .text .title{
    width: 100%; height: auto; 
    font-size: 58px;
}
.con .text .message{
    width: 367px;
    padding-bottom: 40px;
    font-size: 25px;
    font-weight: 200;
    display: inline-block;
}
.con .image{
    font-size:0;
}

/* button style ------- 공통 */
.btnArea{
    position: absolute;
    z-index: 9;
    left: 50%;
    transform: translate(-50%, 0);
    bottom:40px;
    display: block;
    text-align: center;
    font-size: 0;
}
.btn{
    display: inline-block;
    width: 300px; height: 76px;
    background-color: #d5d5d5;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
.btn .arrow{
    display: inline-block;
    width: 66px; height: 100%;
    position: relative;
    margin-left: 20px;
    text-align: center;
    vertical-align: middle;
}
.btn .arrow>img{
    position: relative;
    top: 45%; left: 0;
    transform: translate(0,-45%);
    
}
/**/
.con0 .text{
    padding: 54px 22px; 
}
.con0 .text .title .sub{
    font-size: 29px;
    font-weight: 700;
    line-height: 125%;
    letter-spacing: 2%;
    color: #F38A4C;
}
.con0 .text .title .main{
    font-weight: 700;
    font-size: 64px;
    line-height: 106%;    
    letter-spacing: -2%;
    color: #f7f7f7;
    margin-top: 7px;
    margin-left: -5px;
}
.con0 .text .title .main span{
    display: block;
    letter-spacing: 6%;
    color: #f7f7f7;
}
.con0 .text .title .date{
    font-weight: 700;
    font-size: 26px;
    line-height: 106%;
    letter-spacing: 0%;
    margin-top: 10px;
    color: #f7f7f7;
}
.con0 .text .title .area{
    font-size: 0;
    margin-top: 14px;
}
.con0 .text .title .area{
    font-weight: 700;
    font-size: 20px;
    line-height: 106%;
    letter-spacing: -1%;
    color: #f7f7f7;
}
.con0 .message{
    position:absolute;
    z-index: 9;
    width: auto; height: auto;
    bottom: 23%; left: 0;
    padding: 0 22px;
}
.con0 .message .sub{
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #1a1a1a;    
}
.con0 .message .tit{
    font-weight: 400;
    font-size: 40px;
    line-height: 106%;
    letter-spacing: 0%;
    color: #1a1a1a;
    margin-top: 12px;
}
.con0 .image video{
    width: 100%;
    margin-top: -100px;
}

/**/
.con1 .text{
    padding: 40px 32px;
    height: 100%; width: 100%;
}
.con1 .title img{
    height: 200px; width: auto;
}
.con1 .text .message{
    position: absolute;
    left: 0 ;bottom: 25px;
    width: 100%;
    text-align: center;
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 64px;
}
.con1 .text .info{
    font-size: 28px;
    font-weight: 300;
    line-height: 1.4;
    color: #f9f7f6;
    margin-top: 18px;
}
.con1 .text .info .bold{
    font-family: 'Noto Sans KR';
    font-weight: 600;
    color: #f9f7f6;
}
.con1 .text .info .line{
    display: inline-block;
    position: relative;
    width: 28px; height: 28px;
    margin: 0 10px;
}
.con1 .text .info .line>a{
    position: absolute;
    top: 60%; left: 50%;
    transform: translate(-50%,-60%);
    width: 32px; height:2px;
    background-color: #f9f7f6;
}
.con1 .text .time{
    font-size: 26px;
    font-weight: 500;
    line-height: 1.3;
    color: #fff;
}

.con1 .text .message .loc{
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    color: #fff;
}
.con1 .text .message .loc span{
    font-weight: 400;
    color: #fff;
}

/**/
.con2{
    width:100%; 
    background-color: #e9f1de;
    line-height: 1.4;
}
.con2 .title{
    font-size: 0;
    padding-top: 7px;
    margin-bottom: 20px;
    letter-spacing: -0.05em;
}

.con2 .sub-title{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 86px;
}
.con2 .include p{
    font-size: 22px;
    font-weight: 250;
    letter-spacing: -0.01em;
    line-height: 1.4;
    margin-bottom: 60px;
    color: #333;
    
}
.con2 .include p:last-child{
    margin-bottom:0;
}
/**/

.con3{
    width:100%; height: 800px;
    padding: 40px 24px;
    background-color: #dcdcdc;
}
.con3 .title{
    font-size: 0;
    letter-spacing: -0.01em;
    line-height: 1;
    color: #da8c6f;
}
.con3 .title .spacing{
    letter-spacing: 0.09em;
    color: #da8c6f;
}
.con3 .title .sm{
    font-family: "Noto Serif KR", serif;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 0.02em;
    color: #da8c6f;
}
.con3 .sub-title{
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.1em;
    margin-bottom: 37px;
}
.con3 .include li{
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 44px;
}
.con3 .include li:last-child{
    margin-bottom: 37px;
}
.con3 .include li .add{
    font-size: 22px;
    font-weight: 300;
}
/**/

.con4 .text .title{
    width: 100%; height: auto;
    margin-bottom: 123px;
    text-align: left;
    font-size: 0;
    color: #f7f7f7;
}

.con4 .text .styling{
    text-align: left;
}
.con4 .text .styling li{
    margin-bottom: 29px;
    font-size: 30px;
    line-height: 1.25;
    color:#fff;
}
.con4 .text .styling li:last-child{
    margin-bottom: 70px;
}
.con4 .text .styling li .tit img{
    width: auto; height: 28px;
}
.con4 .text .styling li .add{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
}
/**/
.con5 .text{
    width: 100%;
}
.con5 .text .title{
    height: auto;
    font-size: 0;
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 33px;
    margin-bottom: 192px;
}
.con5 .text .title img{
    width: auto; height: 50px;
}
.con5 .text .message{
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    color: #452107;
    line-height: 1.3;
}
.con5 .text .message .stroke{
    display: block;
    font-weight: 700;
    color: #452107;
}
.con5 .text .message .semi{
    display: block;
    font-weight: 600;
    color: #452107;
}
.con5 .btn{
    background-color: #228562 !important;
    color: #f7f7f7;
}
.con5 .icn{
    position: absolute;
    top: 40px; right: 24px;
    width: 90px; height: 90px;
}
/**/

.con6{
    height: auto;
    max-height: 1200px;
}
.con6 .text .title{
    margin-bottom: 64px;
}
.con6 .text .title img{
    width: auto;
    height: 250px;
}

.con6 .benefit{
    width: 100%;
    min-width: 512px;
}
.con6 .benefit>.tit{
    display: block;
    text-align: left;
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 62px;
}
.con6 .benefit .list{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 32px;
}
.con6 .benefit .list ul{
    width: 50%;
    text-align: left;
}
.con6 .benefit .list ul li{
    display: block;
    width: 100%;
    margin-bottom: 48px;
}
.con6 .benefit .list ul li:last-child{
    margin-bottom: 24px;
}
.con6 .benefit .list ul li.up{
    margin-top: -5px;
}
.con6 .benefit .list ul li.up .tit{
    margin-bottom: 3px;
}
.con6 .benefit .list ul li .tit img{
    width: auto; height: 24px;
}
.con6 .benefit .list ul li .tit img.small{
    height: 30px;
}
.con6 .benefit .list ul li .tit img.big{
    height: 20px;
}
.con6 .benefit .list ul li .add{
    font-size: 24px;
    font-weight: 400;
    color: #fff;
}
.con6 .benefit .special{
    padding:0 19.5px;
}
.con6 .btn{
    background-color: #ebd8c4;
}
/**/

.con7{
    width: 100%; height: auto;
    max-height: 1200px;
}
.con7 .text{
    background-color: rgba(11,11,11,0.37);
    width: 375px; height: 100%;
    padding: 40px 0 40px 32px;
}
.con7 .text .title{
    width:100%; height: auto;
    text-align: left;
    font-size: 0;
    margin-bottom: 40px;
}
.con7 .title img{
    height: 204px; width: auto;
    font-size: 0;
}
.con7 .benefits .tit{
    font-size: 48px;
    font-weight: 400;
    line-height: 1.5;
    color: #f15a24;
    margin-bottom: 12px;
}
.con7 .benefits .subtit{
    margin-bottom: 40px;
}
.con7 .benefits .subtit p{
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 0.06em;
    color: #f7f7f7;
    margin-top: 7px;
}
.con7 .benefits .list{
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 42px;
    color: #f15a24;
}
.con7 .benefits .list:first-child{
    color: #f7f7f7;
}
.con7 .benefits .list p{
    font-size: 32px;
    font-weight: 500;
    color: #f15a24;
}
.con7 .benefits .list p>span{
    color: #f15a24;
}
.con7 .benefits .list .event{
    
    display: inline-block;
    width: 100px; height:auto;
    padding-top: 20px;
}
.con7 .benefits .list img{
    font-size: 0;
}
.con7 .benefits .list .ev{
    display: inline-block;
    /*height: auto;
    width: 114px;
    text-align: center;
    vertical-align: middle;
    margin-left: -5px;*/
    font-weight: 700;
    color: #f15a24;
}
.con7 .image{
    font-size: 0;
}
/**/
.con8{
    max-height: 1200px;
}
.con8 .text{
    padding: 56px 32px;
    top: 0;
    left: 0;
    transform: translate(0,0);
    text-align: left;
}
.con8 .text .title{
    width: 100%; height: auto;
    margin-bottom: 130px;
}
.con8 .text .styling li{
    margin-bottom: 70px;
}
.con8 .text .styling li .tit img{
    height: 23px; width: auto;
    max-width: 100%;
}
.con8 .text .styling li .add{
    font-size: 28px;
    font-weight: 400;
    color: #eceee3;
}
.con8 .text .styling li .add span{
    font-weight: 600;
    color: #eceee3;
}
.con4 .text .styling li:last-child{
    margin-bottom:0;
}
/**/
.con9{
    width: 100%; height: auto;
}
.con9 .text{
    padding: 40px 32px;
    top:0; left:0;
    transform: translate(0,0);
    width: 100%; height: 100%;
}
.con9 .text .title{
    width: 100%; height: auto;
    text-align: left;
    letter-spacing: -0.01em;
}
.con9 .text .title img{
    height: 180px; width: auto;
}
.con9 .text .botxt{
    position: absolute;
    bottom: 32px; left:40px;
    text-align: left;
    font-size: 28px;
    font-weight: 600;
    color: #3a1717;
    line-height: 1.4;
}
.con9 .image{
    font-size: 0;
}
/**/
.con10{
    width: 100%; height: auto;
    max-height: 800px;
    position: relative;
}
.con10 .text{
    padding: 40px 32px;
    background-color: #fbf3e2;
}
.con10 .text .title{
    margin-bottom: 65px;
}
.con10 .movie{
    margin-bottom: 173px;
}
.con10 .movie video{
    width: 100%; height: auto;
}
/*.con10 .movie video.pc{
    display: block;
}
.con10 .movie video.m{
    display: none;
}
/**/
.con11{
    position: relative;
    width: 100%;
}
.con11 .text{
    width:100%; height: 100%;
    letter-spacing: -0.01em;
}
.con11 .image{
    font-size:0;
}
.con11 .btn{
    background-color: #826644;
    color: #fff8e7;
}
/**/
.con12{
    position: relative;
    width: 100%;
    max-height: inherit;
}
.con12 .text{
    padding: 40px 32px;
    width:100%; height: 100%;
    letter-spacing: -0.01em;
}
.con12 .image{
    font-size: 0;
}
.con13 .btn{
    background-color: #d5d5d5;
    color:#333;
}
/**/
.con18{
    max-height: inherit;
}
.con18 .text .title .tit{
    display: block;
    font-size: 64px;
    font-weight: 400;
    line-height: 1.1;
    color: #1a1a1a;
}
.con18 .text .title .sub{
    display: block;
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    color: #1a1a1a;
}
.con18 .text .title .sub span{
    font-weight: 700;
    color: #1a1a1a;
}
.con18 .include{
    width:100%; height: auto;
    padding: 20px 76px;
}
.con18 .include .list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
}
.con18 .include .list li{
    width: 50%;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.8;
}
.con18 .include .list li:nth-child(2), 
.con18 .include .list li:nth-child(4), 
.con18 .include .list li:nth-child(6), 
.con18 .include .list li:nth-child(8), 
.con18 .include .list li:nth-child(10){
    text-align: center;
}
.con18 .include .list li:nth-child(4){
    letter-spacing: 0.22em;
    padding-left: 3px;
}
/**/
.con19 .text{
    width: 100%;
}
.con19 .text .titlewrap{
    border-bottom: 1px solid rgba(0,0,0,.2);
    padding-bottom: 30px;
}
.con19 .text .title{
    font-weight: 700;
    font-size: 48px;
    line-height: 106%;
    letter-spacing: 3%;
    color: #1a1a1a;
}
.con19 .text .subtit{
    font-weight: 500;
    font-size: 18px;
    line-height: 125%;
    letter-spacing: -1%;
    color: #1a1a1a;
    margin-top: 10%;
}
.con19 .include .list{
    margin-top: 26px;
    padding-left: 10px;
}
.con19 .include .list li{
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #1a1a1a;
    margin-bottom: 7%;
}
.con19 .include .list li span{
    font-weight: 700;
    font-size: 24px;
    color: #1a1a1a;
}
.con19 .include .sum{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0%;
    color: #1a1a1a;
    margin-top: 12%;
}

.con19 .include .sgi{
    height: 74px;
    margin-top: 5%;
}
.con19 .include .sgi img{
    height: 100%;
    width: auto;
}
.con19 .include .sgi img.log{
    height: 75px;
    margin-left: 8px;
}


.con20 { max-height: fit-content; }

.con21 { max-height: fit-content; }















/**/
.map{
    padding: 56px 32px;
    background-color: #d7d7d7;
    position: relative;
    padding-bottom: 196px;
}
.map .title{
    margin-bottom: 56px;
}
.map .maping{
    width: 100%;
}
.root_daum_roughmap .wrap_controllers{
    display: none;
}
#daumRoughmapContainer1771343934373{
    width: 100%;
    max-height: 316px;
}
.map .mapinfo{
    padding-top: 32px;
}
.map .mapinfo .address{
    font-size: 28px;
    margin-bottom: 29px;
}
.map .mapinfo span{
    font-weight: 700;
}
.map .mapinfo .address span{
    display: block;    
}
.map .mapinfo .way{
    font-size: 22px;
}
.map .mapinfo .way .sub{
    font-size: 15px;
    margin-top: 12px;
}
.map .mapinfo .way .sub span{
    display: block;
    
}
.map .btn{
    background-color: #b6b2b2;
    color: #fe635b;
}
/**/
.inquiry{
    background-color: #b6b2b2;
    position: relative;
    padding: 40px 16px;
}
.inquiry .title{
    margin-bottom: 40px;
}
.inquiry .form{
    text-align: center;
    max-width: 384px;
    margin: 0 auto;
    margin-bottom: 80px;
}

.inquiry .form tr{
    width: 100%;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
}
.inquiry .form tr td{
    color: #333;  
    font-size: 28px;
}
.inquiry .form tr td.tit{
    width: 100%;
    text-align: left;
    margin-bottom: 16px;
    color: #FE635B;
    font-weight: 600;
}
.inquiry .form tr td.tit.long{
    min-width: 100px;
}
.inquiry .form tr td.datebx{
    width: calc(50% - 16px);
    min-height: 76px;
    padding: 8px 16px;
    text-align: left;
    position: relative;
    border: 1px solid #7d7c7c;
}
.inquiry .form tr td.datebx.ri{
    margin-left: 32px;
}
.inquiry .form tr td.datebx label{
    font-size: 28px;
    font-weight: 500;
    line-height: 1.4;
}
.inquiry .form tr td.datebx label span{
    display: block;
    font-size: 16px;
    font-weight: 300;
    color:rgba(51,51,51,0.8);
}
.inquiry .form tr td.datebx label span.chk{
    width: 21px;
    position: absolute;
    top: 10px; right: 16px;
    font-size: 0;
    display: none;
}
/* datebx toggleClass */
.inquiry .form tr td.datebx.toggle{
    border: 2px solid #fe635b;
}
.inquiry .form tr td.datebx.toggle label span.chk{
    display: block;
}
.inquiry .form tr td.datebx.toggle label{
    color: #fe635b;
}
.inquiry .form tr td.datebx.toggle label span{
    color: #891f1a;
}
/**/
.inquiry .form .inputNum li{
    display: inline-block;
    margin-right: 2.99px;
}
.inquiry .form .inputNum li:last-child{
    margin-right: 0;
}
.inquiry .form .inputNum li input{
    width: 112.5px;
}
.inquiry .form  .agree{
    margin-top: 50px;
}
.inquiry .form  .agree td{
    margin-bottom: 10px;
}
.inquiry .form  .agree td:nth-child(2){
    margin-bottom:0;
}
.inquiry .form  .agree .tit{
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 5px;
        text-align: center;
}
.inquiry .form  .agree .agreeck{
    text-align: center;
    width: 100%;    
    margin-top: 5px;
}
.inquiry .form  .agree .agreeck label{
    font-size: 28px;
    letter-spacing: 0.1em;
    color: #fe635b;
}

label{
    font-size: 16px;
    color: #333;
    cursor: pointer;
    background: transparent;
    display: inline-block;
}
label .stroke{
    font-size: 20px;
    font-weight: 200;
    color: #333;
}

.inputTxtWrap {
    border-bottom: 1px solid #656565;
    height: 32px;
}
input{
    outline: none;
    font-size: 28px;
    color:#333;
    font-family: "Noto Serif KR", serif;
}
input[type='checkbox'] {
    margin: 0 8px 0 0;
    background: #d9d9d9; 
    border: none;
    height: 20px; width: 20px; 
    -webkit-appearance: none; 
    -webkit-border-radius: 50%; 
    padding: 0;
    vertical-align: middle;
    margin-bottom: 2px; 
    margin-right: 20px;
    cursor: pointer;
}
input[type='checkbox']:checked {
    background: #d9d9d9; 
    border: solid 1px #c9c9c9;
    border: 0 \0/IE8+9;
}
input[type='checkbox']:checked:after {
    content: ""; 
    display: block; 
    width: 10px; 
    height: 10px; 
    background: #fe635b;
    position: relative; 
    top: 4.2px; left: 4.2px; 
    -webkit-border-radius: 50%;
} 
input[type='text'] {
    width: 259px;
    height: 52px;
    border: none;
    border-bottom: 1px solid #656565;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    background: transparent;
}
input::-webkit-input-placeholder{
    color: rgba(0,0,0,0.4);
    font-size: 28px;
    font-family: "Noto Serif KR", serif;
}
input::-ms-input-placeholder{
    color: rgba(0,0,0,0.4);
    font-size: 28px;
    font-family: "Noto Serif KR", serif;
}
input::-moz-input-placeholder{
    color: rgba(0,0,0,0.4);
    font-size: 28px;
    font-family: "Noto Serif KR", serif;
}
input::-o-input-placeholder{
    color: rgba(0,0,0,0.4);
    font-size: 28px;
    font-family: "Noto Serif KR", serif;
}
select{
    height: 52px;
    font-size: 28px;
    font-weight: 500;
    font-family: "Noto Serif KR", serif;
    margin: 0;
    color: rgba(0,0,0,0.4);
    border: 1px solid rgba(101,101,101,0.7);
    padding-left: 10px;
    vertical-align: middle;
    min-width: 69px;
    outline: none;
    background: url(../img/arrow-up.png) no-repeat right 6px center;
    appearance: none;
    -webkit-appearance: none;
}
select option{
    color: #333;
}
select.selected{
    color:#333;
}
select.inline{
    width: 101px; 
}
input.txt{
    text-align: left;
    margin-right: 15px;
}
input.txt.long{
    width: 305px;
}
.inquiry .btn{
    color: #fe635b;
}



/**/
.footer{
    width: 100%; height: auto;
    padding: 24px 32px;
    background-color: #f4f5f0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.footer .sec{
    width: 50%;
}

.footer .sec{
    width: 50%;
}
.footer .sec .logo{
    width: 104px;
    margin-bottom: 0;
}
.footer .sec .social li{
    display: inline-block;
    margin-right: 16px;
    width: 24px; height: 24px;
}
.footer .sec .social li a{
    display: inline-block;
    width: 100%; height: 100%;
    font-size: 0;
}
.footer .sec.ri{
    position: relative;
    padding: 16px 0;
}
.footer .sec.ri .info{
    position: absolute;
    bottom: 0;
    font-size: 12px;
}
.footer .sec.ri .info img{
    height: 9px; width: auto;
}
.footer .sec.ri .info li{
    margin-top: 5px;
}
.footer .sec.ri .info li.url img{
    height: 12.5px;
}
.footer .sec.ri .info li:last-child{
    margin-top: 14px;
}
/**/

/* pc 디바이스별 크로스브라우징 */
@media screen and (max-width:1440px){
    header, .contents{
        gap: 5%;
    }
    header .empty, .contents .left{
        min-width: 600px;
    }
    .left .titLogo img{
        height: 210px;
    }
    .left .txtArea .tit img{
        height: 54px;
    }
    .left .txtArea .sub p{
        font-size: 20px;
    }
    .left .txtArea .sub p .img{
        height: 28px;
    }
    .left .bedges{
        padding-top: 30px;
    }
    .left .bedges li{
        width: 70px; height: 70px;
    }
}
@media screen and (max-width:1300px){
    header .empty, .contents .left{
        min-width: 500px;
    }
    .left .titLogo{
        gap: 35px;
    }
    .left .titLogo img {
        height: 180px;
    }
    .left .titLogo .txt{
        font-size: 25px;
    }
    .left .txtArea {
        padding-top: 30px;
    }
    .left .txtArea .tit{
        font-size: 40px;
    }
    .left .txtArea .sub p{
        font-size: 18px;
    }
    .left .bedges li{
        width: 60px; height: 60px;
    }
}
@media screen and (max-width:1130px){
    header, .contents{
        gap: 0;
    }
    header .empty, .contents .left{
        min-width: 450px;
    }
    .left .titLogo{
        gap: 30px;
    }
    .left .titLogo .img{
        width:35%;
    }
    .left .titLogo .txt{
        font-size: 24px;
    }
    .left .txtArea .sub p{
        font-size: 16px;
    }
    .left .bedges li{
        width: 50px; height: 50px;
    }
}


/* 태블릿 크로스브라우징 */
@media screen and (max-width:1024px){
    header{ 
        position:fixed;
    }
    header .empty, .contents .left{
        display: none;
    }
    .contents{
        max-height: 100%;
    }
    .totop{
        display: block;
    }
    /*.con10 .movie video.pc{
        display: none;
    }
    .con10 .movie video.m{
        display: block;
    }*/
}

@media screen and (max-width:768px){
    header{
        padding: 0;
    }
    main{
        padding: 100px 0 0 0;
    }
    .contents{
        max-height: 100vh;
    }
}



/* 모바일 크로스브라우징 */
@media screen and (max-width:559px){
    header .nav{
        flex-wrap: nowrap;
        min-width: 100%;
        max-width: 100%;
        padding: 0 10px;
    }
    .br{
        display: inline-block;
    }
    .contents .right{
        min-width: 100%;
        max-width: 100%;
        overflow-x: hidden;
        /*padding-bottom: 10%;*/
    }
    .totop{
        /*bottom: 66px;*/
        bottom: 15px;
        right: 15px;
    }
    .mbtn{
        /*display: flex;*/
        width: 100%; height: 60px;
        align-items: center;
        font-size: 0;
        display: none;
    }
    .mbtn .button{
        font-size: 0;
    }
    .btnArea{
        bottom: 30px;
    }
    .btn{
        width: 240px;
        height: 50px;
        font-size: 17px;
    }
    .btn .arrow{
        margin-left: 10px;
        width: 55px;
    }
    .con .text .title{
        font-size: 45px;
    }
    .con0 .text {
        padding: 47px 20px;
    }
    .con0 .text .title .sub{
        font-size: 24px;
        letter-spacing: 5%;
    }
    .con0 .text .title .main{
        font-size: 55px;
        letter-spacing: -1%;
    }
    .con0 .text .title .main span{
        letter-spacing: 7%;
    }
    .con0 .text .title .date{
        font-size: 22px;
    }
    .con0 .text .title .area{
        font-size: 18px;
        letter-spacing: -3%;
    }
    .con0 .message .sub{
        font-size: 15px;
    }
    .con0 .message .tit{
        font-size: 35px;
    }
    .con0 .btnArea{
        bottom: 30px;
    }
    .con1 .title img{
        height: 175px;
    }
    .con1 .text .info,   .con1 .text .time, 
    .con1 .text .message .loc{
        font-size: 24px;
    }
    .con, .con2, .con3, .con10{
        height: auto;
        max-height: inherit
    }
    .con2 .title{
        padding-top: 0;
    }
    .con2 .sub-title{
        font-size: 32px;
        margin-bottom: 80px;
    }
    .con2 .include p{
        margin-bottom: 30px;
        font-size: 19px;
    }
    .con3 .sub-title{
        font-size: 22px;
        margin-bottom: 50px;
    }
    .con3 .include li{
        font-size: 19px;
        margin-bottom: 25px;
    }
    .con3 .include li .add{
        font-size: 17px;
    }
    .con4 .text{
        padding: 30px 20px;
    }
    .con4 .text .title{
        width: 100%; height: auto;
        margin-bottom: 70px;
    }
    .con4 .text .title .sub{
        font-size: 18px;
        font-weight: 400;
    }
    .con5 .text{
        padding: 20px;
    }
    .con5 .text .title{
        font-size: 0;
        margin-bottom: 142px;
    }
    .con5 .text .title img{
        height: 40px;
    }
    .con5 .icn{
        top: 20px;
        width: 80px; height: 80px;
    }
    .con6 .text .title img{
        height: 220px;
    }
    .con6 .text{
        width: 100%; 
    }
    .con6 .benefit{
        min-width: 100%;
        max-width: 350px;
    }
    
    .con6 .benefit .list ul li .tit img{
        height: 22px;
    }
    .con6 .benefit .list ul li .tit img.small{
        height: 22px;
    }
    .con6 .benefit .list ul li .tit img.big{
        height: 18px;
    }
    .con6 .benefit .list ul li .add{
        font-size: 20px;
        line-height: 1;
    }
    .con6 .benefit .list ul li.up{
        margin-top: 0;
    }
    .con6 .benefit .special{
        padding: 0 5px;
    }
    .con7 .text{
        max-width: 275px;
        padding: 20px 0 20px 20px;
    }
    .con7 .benefits .tit{
        font-size: 38px;
    }
    .con7 .benefits .subtit p{
        font-size: 26px;
    }
    .con7 .benefits .list{
        font-size: 18px;
        margin-bottom: 30px;
    }
    .con7 .benefits .list p{
        font-size: 24px;
    }
    .con7 .benefits .list .ev{
        width: 88px;
    }
    .con8 .text{
        padding: 20px;
    }
    .con8 .text .title{
        width: 90%;
        margin-bottom: 70px;
    }
    .con8 .text .styling li{
        margin-bottom: 40px;
    }
    .con8 .text .styling li .tit img{
        height: 15px;
    }
    .con8 .text .styling li .add{
        font-size: 24px;
    }
    .con9 .text{
        padding: 45px 20px;
    }
    .con9 .text .title img{
        height: 120px;
    }
    .con9 .text .botxt{
        bottom: 60px; left: 20px;
        font-size: 18px;
    }
    .con10 .text .title{
        margin-bottom: 50px;
    }
    .con10 .movie{
        margin-bottom: 130px;
    }
    .con11 .text{
        padding: 20px;
    }
    
    .con18 .text .title .tit{
        font-size: 52px;
    }
    .con18 .text .title .sub{
        font-size: 18px;
    }
    .con18 .include{
        padding: 20px 36px;
    }
    .con18 .include .list li{
        text-align: center;
        font-size: 18px;
    }
    .con19 .text{
        padding: 36px 22px;
    }
    .con19 .text .title {
        font-size: 41px;
    }
    .con19 .text .subtit{
        font-size: 15px;
    }
    .con19 .include .list {
        margin-top: 20px;
        padding-left: 5px;
    }
    .con19 .include .list li{
        font-size: 18px;
    }
    .con19 .include .list li span{
        font-size: 21px;
    }
    .con19 .include .sum{
        font-size: 15px;
        margin-top: 11%;
    }
    .con19 .include .sgi{
        height: 64px;
    }
    .con19 .include .sgi img.log{
        height: 65px;
    }
    
    #daumRoughmapContainer1771343934373{
        max-height: 220px;
    }
    .map{
        padding-bottom: 156px;
    }
    .map .mapinfo .address{
        font-size: 18px;
        line-height: 1.4;
    }
    .map .mapinfo .way p{
        font-size: 13px;
    }
    .map .mapinfo .way .sub{
        font-size: 12px;
    }
    .map .mapinfo .way .sub span{
        display: inline-block;
    }
    
    .inquiry .form tr td.tit{
        margin-bottom: 5px;
    }
}
@media screen and (max-width:495px){
    
    .con .text .message{
        font-size: 22px;
        padding-bottom: 30px;
    }
    .con0 .text{
        padding: 40px 20px;
    }
    .con0 .text .title .sub {
        font-size: 20px;
        letter-spacing: 8%;
    }
    .con0 .text .title .main {
        font-size: 48px;
        letter-spacing: -2%;
        
    }
    .con0 .text .title .date {
        font-size: 19px;
    }
    .con0 .text .title .area {
        font-size: 15px;
        letter-spacing: -1%;
    }
    .con0 .message .sub {
        font-size: 13px;
    }
    .con0 .message .tit {
        font-size: 30px;
    }
    
    .con1 .title img{
        height: 130px;
    }
    .con2 .title{
        margin-bottom: 10px;
    }
    .con2 .include p{
        font-size: 17px;
    }
    .con4 .text .title{
        margin-bottom: 60px;
    }
    .con4 .text .styling li{
        font-size: 22px;
    }
    .con4 .text .styling li .tit img{
        height: 24px;
    }
    .con4 .text .styling li .add{
        font-size: 20px;
    }
    .con5 .text .message{
        font-size: 30px;
    }
    .con5 .text .message .stroke{
    font-size: 35px;
    }
    .con6 .text .title img {
        height: 168px;
    }
    .con6 .benefit>.tit{
        font-size: 24px;
        margin-bottom: 30px;
    }
    .con6 .benefit .list{
        margin-bottom: 45px;
    }
    .con6 .benefit .list ul li{
        margin-bottom: 30px;
    }
    .con6 .benefit .list ul li .tit img{
        height: 18px;
    }
    .con6 .benefit .list ul li .tit img.small{
        height: 22px;
    }
    .con6 .benefit .list ul li .tit img.big{
        height: 14px;
    }
    .con6 .benefit .list ul li .add{
        font-size: 16px;
        line-height: 1;
    }
    .con7 .title img{
        height: 160px;
    }
    .con7 .text .title{
        font-size: 0;
        margin-bottom: 40px;
    }
    .con7 .benefits .subtit p{
        font-size: 22px;
        margin-top: 3px;
    }
    .con7 .benefits .list{
        margin-bottom: 22px;
    }
    .con19 .text .title {
        font-size: 35px;
    }
        .con19 .text .subtit {
        font-size: 13px;
    }
    .con19 .text .titlewrap{
        padding-bottom: 24px;
    }
    .con19 .include .list{
        padding-left: 0;
    }
    .con19 .include .list li{
        font-size: 16px;
    }
    .con19 .include .list li span{
        font-size: 18px;
    }
    .con19 .include .sum {
        font-size: 13px;
        margin-top: 10%;
    }
    .con19 .include .sgi {
        height: 55px;
    }
    .con19 .include .sgi img.log {
        height: 56px;
    }
}


@media screen and (max-width:429px){
    .con .text{
        padding: 20px;
    }
    .con1 text{
        padding: 40px 32px;
    }
    .con .text .message{
        font-size: 19px;
    }
    .con1 .text .message{
        bottom: 10px;
    }
    .con1 .text .message .info{
        font-size: 22px;
        margin-top: 10px;
    }
    .con1 .text .message .time, 
    .con1 .text .message .loc{
        font-size: 22px;
    }
    .con1 .btnArea{
        bottom: 25px;
    }
    .con2 .text{
        padding: 40px 24px;
    }
    .con2 .sub-title{
        margin-bottom: 60px;
    }
    .con2 .include p{
        font-size: 15px;
    }
    .con4 .text .styling li{
        font-size: 22px;
        margin-bottom: 18px;
    }
    .con4 .text .styling li .tit img{
        height: 22px;
    }
    .con4 .text .styling li .add{
        font-size: 17px;
    }
    .con5 .text .title{
        margin-bottom: 112px;
    }
    .con5 .text .message{
        font-size:30px;
    }
    .con5 .text .message .stroke{
        font-size: 33px;
    }
    .con6 .text .title{
        margin-bottom: 40px;
    }
    .con6 .benefit .list{
        margin-bottom: 30px;
    }
    .con7 .text .title{
        margin-bottom: 36px;
    }
    .con7 .benefits .tit{
        font-size: 35px;
    }
    .con7 .benefits .subtit {
        margin-bottom: 32px;
    }
    .con7 .benefits .subtit p {
        font-size: 20px;
        margin-top: 0;
    }
    .con7 .benefits .list {
        font-size: 16px;
        margin-bottom: 18px;
    }
    .con8 .text .styling li .add{
        font-size: 20px;
    }
    
    .con19 .text {
        padding: 30px 20px;
    }
    .con19 .text .title {
        font-size: 33px;
    }
    .con19 .text .subtit {
        font-size: 12px;
    }
    .con19 .include .list{
        margin-top: 18px;
    }
    .con19 .include .list li {
        font-size: 15px;
        margin-bottom: 6%;
    }
    .con19 .include .list li span {
        font-size: 17px;
    }
    .con19 .include .sgi {
        height: 50px;
    }.con19 .include .sgi img.log{
        height: 51px;
    }
    /* swiper slide - review */
    .con17.banner .icn{
        width: 34px; height: 34px;
        bottom: 38px; right: 24px;
    }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
        bottom:24px !important; 
    }
    .swiper-pagination-bullet{
        width: 8px !important;
        height: 8px !important;
        margin: 0 6px !important;
    }
    /*db form */
    .inquiry .form{
        margin-bottom: 50px;
        max-width: 354px;
    }
    .inquiry .title{
        margin-bottom: 20px;
    }
    .inquiry .form tr td.tit{
        font-size: 24px;
    }
    .inquiry .form tr td.datebx{
        min-height: 60px;
        padding: 4px 10px 10px 10px;
    }
    .inquiry .form tr td.datebx label{
        font-size: 24px;
    }
    .inquiry .form tr td.datebx label span{
        font-size: 14px;
    }
    .inquiry .form .inputNum li input{
        width: 97px;
    }
    input.txt.long{
        width: 287px;
    }
    .inquiry .form .agree .tit{
        font-size: 24px;
    }
    .inquiry .form .agree .agreeck{
        margin-top: 0;
    }
    .inquiry .form .agree .agreeck label{
        font-size: 24px;
    }
    input{
    font-size: 24px;
}
    input[type='text']{
        width: 229px;
        height: 40px;
        padding:0;
    }
    input::-webkit-input-placeholder{
        font-size: 24px;
    }
    input::-ms-input-placeholder{
        font-size: 24px;
    }
    input::-moz-input-placeholder{
        font-size: 24px;
    }
    input::-o-input-placeholder{
        font-size: 24px;
    }
    select{
        height: 40px;
        font-size: 24px;
    }
    .footer .sec .logo{
        width: 70px;
    }
    .footer .sec .social li{
        margin-right: 7px;
        width: 20px; height: 20px;
    }
    .footer .sec.ri{
        padding: 10px 0;
    }
    .footer .sec.ri .info{
        font-size: 10px;
        bottom: 4px;
    }
    .footer .sec.ri .info li{
        margin-top: 2px;
    }
    .footer .sec.ri .info li:last-child{
        font-size: 7px;
        margin-top: 5px;
    }
    .footer .sec.ri .info li.url img{
        height: 9px;
    }
}

@media screen and (max-width:400px){
    
    .con2 .title{
        margin-bottom: 20px;
    }
    .con2 .include p {
        font-size: 15px;
    }
    .con18 .text .title{
        margin-bottom: 0;
    }
    .con18 .text .title .tit{
        font-size: 42px;
    }
    .con18 .text .title .sub{
        font-size: 14.5px;
    }
    .con18 .include .list li{
        font-size: 16px;
        line-height: 1.75;
    }
    .con19 .text{
        padding: 25px 20px;
    }
    .con19 .text .title {
        font-size: 30px;
    }
    .con19 .text .subtit {
        font-size: 11.5px;
        margin-top: 9%;
    }
    .con19 .include .list {
        margin-top: 24px;
    }
    .con19 .include .list li {
        font-size: 14px;
    }
    .con19 .include .list li span {
        font-size: 16px;
    }
    .con19 .include .sum{
        line-height: 1.3;
    }
    .con19 .include .sgi {
        height: 47px;
    }
    
    .inquiry .form{
        max-width: 350px;
    }
    .inquiry .form .inputNum li input{
        width: 90px;
    }
    input.txt{
        margin-right: 10px;
    }
    input.txt.long{
        width: 265px;
    }
    input[type='text']{
        width: 229px;
    }
    select.inline{
        width: 91px; 
    }
}


@media screen and (max-width:376px){
    .contents{
        min-width: 320px;
    }
    .con2 .include p {
        font-size: 14px;
    }
    .con3 .include li .add{
        font-size: 16px;
    }
    .con4 .text .title {
        margin-bottom: 40px;
    }
    .con5 .text .message .stroke{
        font-size: 32px;
    }    
    .con6 .benefit .list ul li {
        margin-bottom: 22px;
    }
    .con6 .benefit .list ul li .tit img {
        height: 15px;
    }
    .con6 .benefit .list ul li .tit img.big {
        height: 12px;
    }    
    .con6 .benefit .list ul li .tit img.small {
        height: 18px;
    }
    .con6 .benefit .list ul li .add {
        font-size: 14px;
    }
    .con7 .title img {
        height: 140px;
    }
    .con7 .text .title {
        margin-bottom: 20px;
    }
    .con7 .benefits .tit {
        font-size: 32px;
    }
    .con7 .benefits .subtit p {
        font-size: 18px;
    }
    .con8 .text .title{
        margin-bottom: 50px;
    }
    .con19 .text .subtit {
        font-size: 11px;
    }
    .con19 .text .titlewrap {
        padding-bottom: 22px;
    }
    .con19 .include .sum {
        font-size: 11px;
    }
    
    .inquiry .form tr td{
        font-size: 14px;
    }
    .inquiry .form .inputNum li input{
        width: 95px;
    }
    input[type='text']{
        width: 213px;
    }
    input.txt.long{
        width: 265px;
    }
    label{
        font-size: 14px;
    }
}
